html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

:root {
    --color-gray: #505050;
    --color-grayDark: #919191;
    --color-grayLight: #D6D8D8;
    --color-grayB: #E2DFDB;
    --color-red: #DC0028;
}

body.overflow-hidden {
    overflow: hidden;
}

.gco-as-container-autoservicios {
    font-family: "CatalanaSans";
    color: var(--color-gray);
    font-size: 12px;
}

.gco-as-container-autoservicios .gco-as-header {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 16px 0;
    border-bottom: 1px solid var(--color-grayB);
    padding-left: 50px;
    padding-right: 50px;
}

.gco-as-container-autoservicios .gco-as-container-app {
    background-color: var(--color-grayLight);
    padding: 24px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    font-size: 16px;
    gap: 24px;
    margin-top: 32px;
    line-height: 23px;
}

.gco-as-container-autoservicios .gco-as-container-app strong {
    font-weight: 700;
}

.gco-as-container-autoservicios .gco-as-container-app button {
    border: 0px solid transparent;
    background-color: transparent;
}

.gco-as-container-autoservicios .gco-as-container-app .gco-as-wrap-app {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 16px;
}

.gco-as-container-autoservicios .gco-as-container-app .gco-as-descargar-app {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 8px;
    height: 30px;
    padding: 15px;
    box-sizing: border-box;
    border: 2px solid var(--color-red);
    color: var(--color-red);
    border-radius: 4px;
    font-size: 14px;
    font-weight: bold;
    width: max-content;
    cursor: pointer;
}

.gco-as-container-autoservicios .gco-as-container-app .gco-as-descargar-app:hover {
    opacity: 0.8;
}

.gco-as-cerrar-container-app {
    cursor: pointer;
}

.gco-as-cerrar-container-app:hover {
    color: var(--color-grayDark);
}

.gco-as-container-autoservicios .gco-as-body {
    display: flex;
    flex-direction: row;
    gap: 180px;
    min-height: calc(100vh - 200px);
    height: auto;
    padding: 50px;
    box-sizing: border-box;
}

.gco-as-sin-container-app .gco-as-container-autoservicios .gco-as-body {
    min-height: calc(100vh - 60px);
}

.gco-as-container-autoservicios .gco-as-body .gco-as-left {
    display: flex;
    flex: 1;
    justify-content: end;
    max-width: 50%;
}

.gco-as-container-autoservicios .gco-as-body .gco-as-left .gco-as-image-background {
    display: flex;
    height: 100%;
    background-image: url(../img/ecliente-fondo-rediseno.png);
    background-size: cover;
    background-position: center;
    aspect-ratio: 624 / 768;
    border-radius: 8px;
    position: relative;
    max-width: 100%;
}

.gco-as-container-autoservicios .gco-as-body .gco-as-right {
    flex: 1;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.gco-as-container-autoservicios .gco-as-body .gco-as-right .gco-as-form-content {
    display: flex;
    flex-direction: column;
    gap: 30px;
    max-width: 420px;
    width: 100%;
    font-size: 14px;
}

.gco-as-container-autoservicios .gco-as-body .gco-as-right .gco-as-form-content .gco-as-form-title {
    font-size: 20px;
    font-family: "Catalana";
    color: var(--color-primary);
}

.gco-as-container-autoservicios .gco-as-body .gco-as-right .gco-as-form-content h1 {
    font-family: "Catalana";
    color: var(--color-primary);
    font-size: 24px;
    text-align: left;
    font-weight: 400;
    margin-bottom: 16px;
}

.gco-as-container-autoservicios .gco-as-body .gco-as-right .gco-as-form-content form {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.gco-as-form-content-form {
    max-width: 100%;
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin-bottom: 8px;
}

.gco-as-container-autoservicios .gco-as-body .gco-as-right .gco-as-form-content .gco-as-form-group {
    max-width: 100%;
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin-bottom: 8px;
}

.gco-as-container-autoservicios .gco-as-body .gco-as-right .gco-as-form-content .gco-as-form-group .gco-as-input-container {
    display: flex;
    align-items: center;
    gap: 8px;
}

.gco-as-container-autoservicios .gco-as-body .gco-as-right .gco-as-form-content .gco-as-form-group .gco-as-input-container i {
    cursor: pointer;
    font-size: 28px;
}

.gco-as-container-autoservicios .gco-as-body .gco-as-right .gco-as-form-content .gco-as-form-group .gco-as-input-container i:hover {
    color: var(--color-grayDark);
}

.gco-as-container-autoservicios .gco-as-body .gco-as-right .gco-as-form-content .gco-as-form-group .gco-as-input-container i:focus,
.gco-as-container-autoservicios .gco-as-body .gco-as-right .gco-as-form-content .gco-as-form-group .gco-as-input-container i:active {
    color: var(--color-red);
}

.gco-as-container-autoservicios .gco-as-body .gco-as-right .gco-as-form-content .gco-as-form-group input {
    width: 100%;
    box-sizing: border-box;
    padding: 12px 16px;
    border: 1px solid var(--color-grayB);
    border-radius: 8px;
    font-family: 'CatalanaSans', sans-serif;
    font-size: 14px;
    color: var(--color-gray) !important;
}

.gco-as-container-autoservicios .gco-as-body .gco-as-right .gco-as-form-content .gco-as-submit {
    width: 100%;
    padding: 12px 16px;
    background-color: var(--color-red);
    color: #FFFFFF;
    border: none;
    border-radius: 8px;
    font-family: "CatalanaSans", sans-serif;
    font-size: 16px;
    cursor: pointer;
}

.gco-as-container-autoservicios .gco-as-body .gco-as-right .gco-as-form-content .gco-as-submit:hover {
    border: none;
    background: linear-gradient(278.83deg, transparent 4.28%, #D90028 84.54%) !important;
    background-color: #F37320 !important;
    color: #FFFFFF !important;
}

.gco-as-container-autoservicios .gco-as-body .gco-as-right .gco-as-form-content .gco-as-submit:disabled {
    opacity: 0.4;
    cursor: not-allowed;
    pointer-events: none;
}


.gco-as-container-autoservicios .gco-as-body .gco-as-right .gco-as-form-content .gco-as-footer-form {
    border-top: 1px solid var(--color-grayB);
    padding-top: 24px;
    font-size: 16px;
    line-height: 23px;
}

.gco-as-container-autoservicios .gco-as-body .gco-as-right .gco-as-form-content .gco-as-footer-form .gco-as-ir-ecliente {
    display: flex;
    align-items: center;
    gap: 8px;
    color: var(--color-red);
    text-decoration: none;
    justify-content: center;
    margin-top: 24px;
}

.gco-as-container-autoservicios .gco-as-body .gco-as-right .gco-as-form-content .gco-as-footer-form .gco-as-ir-ecliente:hover {
    opacity: 0.8;
}

.gco-as-modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    padding: 20px;
    box-sizing: border-box;
}

.gco-as-modal.hidden {
    display: none;
}

.gco-as-modal .gco-as-modal-card {
    background-color: #fff;
    padding: 24px;
    padding-top: 0px;
    border-radius: 8px;
    max-width: 800px;
    width: 100%;
}

.gco-as-modal .gco-as-modal-card .gco-as-modal-drag-handle {
    display: none;
}

.gco-as-modal .gco-as-modal-card .gco-as-modal-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 24px;
    padding-top: 24px;
}

.gco-as-modal .gco-as-modal-card .gco-as-modal-header i {
    cursor: pointer;
}

.gco-as-modal .gco-as-modal-card .gco-as-modal-header i:hover {
    color: var(--color-grayDark);
}

.gco-as-modal .gco-as-modal-card .gco-as-modal-body {
    display: flex;
    gap: 48px;
    align-items: center;
}

.gco-as-modal .gco-as-modal-card .gco-as-modal-body .gco-as-right,
.gco-as-modal .gco-as-modal-card .gco-as-modal-body .gco-as-left {
    flex: 1;
}

.gco-as-modal .gco-as-modal-card .gco-as-modal-body h3 {
    font-family: "Catalana";
    color: var(--color-primary);
    font-size: 20px;
    margin-bottom: 16px;
}

.gco-as-modal .gco-as-modal-card .gco-as-modal-body p {
    font-size: 16px;
    line-height: 23px;
}

.gco-as-modal .gco-as-modal-card .gco-as-modal-body img {
    width: 100%;
    height: auto;
    border-radius: 10px;
    max-width: 100%;
}


.gco-as-cargando {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 1);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}


.gco-as-cargando i.icon-cargando {
    color: var(--color-red);
    font-size: 48px;
    -webkit-animation-name: rotate;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    -webkit-transition-timing-function: linear;
    -webkit-animation-play-state: running;
    animation-name: rotate;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    transition-timing-function: linear;
    animation-play-state: running;
    font-weight: 700
}

@keyframes rotate {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}

@media (max-width: 991px) {
    .gco-as-container-autoservicios .gco-as-body {
        gap: 50px;
    }
}

@media (max-width: 767px) {

    .gco-as-container-autoservicios .gco-as-container-app strong {
        font-weight: 700;
        float: left;
        width: 100%;
        margin-bottom: 8px;
    }

    .gco-as-container-autoservicios .gco-as-header {
        padding: 16px;
    }

    .gco-as-container-autoservicios .gco-as-container-app {
        flex-direction: column;
        align-items: flex-start;
        gap: 16px;
        position: relative;
        padding-right: 50px;
        margin-top: 24px;
    }

    .gco-as-cerrar-container-app {
        position: absolute;
        top: 16px;
        right: 16px;
    }

    .gco-as-container-autoservicios .gco-as-body {
        flex-direction: column;
        gap: 32px;
        padding: 16px;
        padding-bottom: 40px;
        padding-top: 24px;
    }

    .gco-as-container-autoservicios .gco-as-body .gco-as-right .gco-as-form-content h1 {
        margin-bottom: 0px;
        margin-top: 8px;
    }

    .gco-as-container-autoservicios .gco-as-body .gco-as-left {
        justify-content: center;
        max-width: 100%;
    }

    .gco-as-container-autoservicios .gco-as-body .gco-as-left .gco-as-image-background {
        aspect-ratio: unset;
        width: 100%;
        height: 200px;
    }

    .gco-as-container-autoservicios .gco-as-body .gco-as-right {
        justify-content: center;
    }

    .gco-as-modal {
        align-items: flex-end;
        padding: 0px;
    }

    .gco-as-modal .gco-as-modal-card {
        border-radius: 8px 8px 0px 0px;
    }

    .gco-as-modal .gco-as-modal-card .gco-as-modal-drag-handle {
        display: block;
        width: 56px;
        height: 6px;
        border-radius: 999px;
        background-color: var(--color-grayDark);
        margin: 12px auto 8px auto;
        cursor: grab;
        touch-action: none;
    }

    .gco-as-modal .gco-as-modal-card .gco-as-modal-header {
        padding-top: 8px;
    }


    .gco-as-modal .gco-as-modal-card .gco-as-modal-body {
        flex-direction: column-reverse;
    }

    .gco-as-container-autoservicios .gco-as-body .gco-as-right .gco-as-form-content .gco-as-footer-form .gco-as-ir-ecliente {
        margin-top: 36px;
    }

}